Board index » delphi » what version do i need (requirements inside)?

what version do i need (requirements inside)?


2006-05-19 09:10:08 PM
delphi102
Hi!
Unfortunately, I wasn't able to locate any detailed information about
what's included and what's not in different editions of the newer
versions.
I was asked to find out what version of Delphi should be bought for a
project. Here's the requirements for the project, which I think to be
most "edition-sensitive":
1. ADO support (I'm not sure what is meant by "local ADO") - the
application would need to be able to connect to SQL Server, local or
remote.
2. Ability to compile the NT service applications (the service wizard
is not critical, just the classes being available might be enough)
3. Some basic reporting, like QuickReport
Does any of this put them into Enterprise league, or is it still enough
to have Pro?
Thank you!
Yuri
 
 

Re:what version do i need (requirements inside)?

Sorry - I am cross-posting, but there seems to be little life in the
.upgrade group. Sorry!
Hi!
Unfortunately, I wasn't able to locate any detailed information about
what's included and what's not in different editions of the newer
versions.
I was asked to find out what version of Delphi should be bought for a
project. Here's the requirements for the project, which I think to be
most "edition-sensitive":
1. ADO support (I'm not sure what is meant by "local ADO") - the
application would need to be able to connect to SQL Server, local or
remote.
2. Ability to compile the NT service applications (the service wizard
is not critical, just the classes being available might be enough)
3. Some basic reporting, like QuickReport
Does any of this put them into Enterprise league, or is it still enough
to have Pro?
Thank you!
Yuri
 

Re:what version do i need (requirements inside)?

Hoi Yuri
You need to repost your message on the Borland news server to make
everybody see it and possibly answer your message.
How to post to Delphi newsgroups:
<tinyurl.com/8m5nw>
which links to
<delphi.wikicities.com/wiki/Delphi_Newsgroups>